<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>BuildMachineOSBuild</key>
	<string>12D78</string>
	<key>CFBundleDevelopmentRegion</key>
	<string>English</string>
	<key>CFBundleDocumentTypes</key>
	<array>
		<dict>
			<key>CFBundleTypeRole</key>
			<string>MDImporter</string>
			<key>LSItemContentTypes</key>
			<array>
				<string>com.literatureandlatte.scapple.scap</string>
			</array>
		</dict>
	</array>
	<key>CFBundleExecutable</key>
	<string>ScappleMetaDataImporter</string>
	<key>CFBundleIdentifier</key>
	<string>com.literatureandlatte.scapple</string>
	<key>CFBundleInfoDictionaryVersion</key>
	<string>6.0</string>
	<key>CFBundleName</key>
	<string>ScappleMetaDataImporter</string>
	<key>CFBundleShortVersionString</key>
	<string>1.0</string>
	<key>CFBundleVersion</key>
	<string>1.0</string>
	<key>CFPlugInDynamicRegisterFunction</key>
	<string></string>
	<key>CFPlugInDynamicRegistration</key>
	<string>NO</string>
	<key>CFPlugInFactories</key>
	<dict>
		<key>5DE80943-B408-4042-9086-4C1539BCE27D</key>
		<string>MetadataImporterPluginFactory</string>
	</dict>
	<key>CFPlugInTypes</key>
	<dict>
		<key>8B08C4BF-415B-11D8-B3F9-0003936726FC</key>
		<array>
			<string>5DE80943-B408-4042-9086-4C1539BCE27D</string>
		</array>
	</dict>
	<key>CFPlugInUnloadFunction</key>
	<string></string>
	<key>DTCompiler</key>
	<string></string>
	<key>DTPlatformBuild</key>
	<string>4H512</string>
	<key>DTPlatformVersion</key>
	<string>GM</string>
	<key>DTSDKBuild</key>
	<string>12D78</string>
	<key>DTSDKName</key>
	<string></string>
	<key>DTXcode</key>
	<string>0461</string>
	<key>DTXcodeBuild</key>
	<string>4H512</string>
	<key>UTImportedTypeDeclarations</key>
	<array>
		<dict>
			<key>UTTypeConformsTo</key>
			<array>
				<string>public.directory</string>
				<string>com.apple.package</string>
				<string>public.content</string>
				<string>public.composite-content</string>
			</array>
			<key>UTTypeDescription</key>
			<string>Scapple Map</string>
			<key>UTTypeIdentifier</key>
			<string>com.literatureandlatte.scapple.scap</string>
			<key>UTTypeReferenceURL</key>
			<string>http://www.literatureandlatte.com/</string>
			<key>UTTypeTagSpecification</key>
			<dict>
				<key>public.filename-extension</key>
				<array>
					<string>scap</string>
				</array>
			</dict>
		</dict>
	</array>
</dict>
</plist>
